.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f644f6b7-83fd-8399-80e3-80d7f4ca6d25 {
display: none !important;
}
.lfr-layout-structure-item-e3a8a455-15e5-7f06-d2b6-5de5178a0b64 {
display: none !important;
}
.lfr-layout-structure-item-d1d3774a-65f5-1854-d911-4f9ca0e90c9e {
display: none !important;
}
.lfr-layout-structure-item-d23236f2-12da-dad9-e0c4-e366b71b3129 {
display: none !important;
}
.lfr-layout-structure-item-1d90849f-8c63-259c-a4dc-8210ec01011c {
background-color: rgba(0, 0, 0, 0) !important;
display: none !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e2844494-b0ba-8220-8da8-638b015147be {
display: none !important;
}
.lfr-layout-structure-item-68c12f31-d0da-8877-d0c2-78fe11cdc623 {
display: none !important;
}
.lfr-layout-structure-item-5d2dc94f-6989-a9c7-37ee-7ed08ab2a135 {
display: none !important;
}
.lfr-layout-structure-item-d28901e4-f7dc-abe4-fa05-4ce67d831970 {
display: none !important;
}
.lfr-layout-structure-item-29c27ce7-031e-7f4f-4e2d-52214682c1be {
display: none !important;
}
.lfr-layout-structure-item-f81ab73d-6838-ff29-32e7-b4418c82e5f4 {
display: none !important;
}
.lfr-layout-structure-item-fe8ca268-edf2-d84f-a755-e860cdbece53 {
display: none !important;
}
.lfr-layout-structure-item-ec32ffb5-9f4b-2ff0-517b-c56d04c40a82 {
text-align: center !important;
}
.lfr-layout-structure-item-a02a1796-04b3-7fb9-8ab8-b7379751e95e {
display: none !important;
}
.lfr-layout-structure-item-8a5abf13-161b-f1e5-159f-9bcd9cf0a927 {
display: none !important;
}
.lfr-layout-structure-item-46d61e3c-43bc-38dd-caad-914720ed3d83 {
border-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-c1759595-e3b4-8d5f-363c-d2a880535838 {
display: none !important;
}
.lfr-layout-structure-item-3f7c5b84-56bb-715b-7c38-123e00e7665c {
display: none !important;
}
.lfr-layout-structure-item-788a52ed-a57e-d6a3-b6e0-fa730ab639c9 {
display: none !important;
}
.lfr-layout-structure-item-e0254b82-5c0e-4ce7-294b-f39defe3ae1e {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-db5b2a2e-ede0-5d42-76ed-1790b68ebf3c {
display: none !important;
}
.lfr-layout-structure-item-39b69b70-94a8-23c7-a9fe-4ecfcd7d5056 {
display: none !important;
}
.lfr-layout-structure-item-39b69b70-94a8-23c7-a9fe-4ecfcd7d5056 {
 .congiunzione-custom {
	 z-index: 0 !important;
 }
}
.lfr-layout-structure-item-1e99f1dc-b391-dacc-b640-1b8e57df54be {
display: none !important;
}
.lfr-layout-structure-item-d1491f55-74ee-f923-cb27-db6e6094c473 {
display: none !important;
}
.lfr-layout-structure-item-f0767b90-ba5b-6c2a-fa7b-9c5bdc68bbcd {
display: none !important;
}
.lfr-layout-structure-item-91ab0b6d-7290-d679-6552-8852b88a711d {
display: none !important;
}
.lfr-layout-structure-item-eac9cc44-08bb-bb58-32af-20690140f5a5 {
display: none !important;
}
.lfr-layout-structure-item-43194739-325d-e4d7-868a-0860fcf7abb0 {
display: none !important;
}
.lfr-layout-structure-item-e61eab8d-c4af-9754-b3e4-1fa46e7a44e5 {
display: none !important;
}
.lfr-layout-structure-item-eb993cfb-028b-d939-dff2-0256afa1e6a1 {
display: none !important;
}
.lfr-layout-structure-item-454fe67d-95be-f80f-7676-f7ddcc3f09b0 {
display: none !important;
}
.lfr-layout-structure-item-8bd1450b-1eab-30a8-a425-410f89a106ae {
display: none !important;
}
.lfr-layout-structure-item-5c7f905f-96ff-ab7f-c60f-2113f01fe83f {
.text-success{
 color: #005157 !important;
}
}.lfr-layout-structure-item-27049264-4746-0a7b-c74e-9640b19e435e {
display: none !important;
}
.lfr-layout-structure-item-d1742bab-1abd-da3c-7f11-9da675325a3d {
display: none !important;
}
.lfr-layout-structure-item-3f1a2fc3-a74d-c931-8b2f-f1c4b4bd1675 {
display: none !important;
}
.lfr-layout-structure-item-8fa6180b-f075-8dba-306d-528be0bc4779 {
display: none !important;
}
.lfr-layout-structure-item-d4c6a50c-39b4-8e4b-822b-60079c441ffb {
display: none !important;
}
.lfr-layout-structure-item-3155f6a2-cd18-262c-f6c7-bf720c5165e9 {
display: none !important;
}
.lfr-layout-structure-item-0d0a306f-fe0f-5f08-1c0d-0f49c610703d {
display: none !important;
}
.lfr-layout-structure-item-add73c4d-1702-aae7-d4db-1a59f9572c43 {
display: none !important;
}
.lfr-layout-structure-item-d8263cfc-65da-855f-ef14-eba229ef2898 {
display: none !important;
}
.lfr-layout-structure-item-88751f30-cee8-b643-bb14-0b298d1e2b73 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
